<?php

namespace app\controller;

use think\Controller;

use think\db;



class Img extends Controller

{



 

    public function index()

    { 



	  
	 
	  
	 $id=input('get.id');
	 
	 $rs=db('news')->where("mid='".$id."'")->find();
	 
	 $u=$rs['img'];

header("content-type:image/jpeg");

// 初始化

$pic = curl_init();

// 设置选项

curl_setopt($pic, CURLOPT_URL, $u);

// 执行获取到的内容

curl_exec($pic);

// 释放curl句柄

curl_close($pic);
	  
	 

}











}

